.domein h1 {
text-align:right;
font-size: 20px;
letter-spacing:-0.1px;
padding:5px 0 0 0;
font-family: 'leelawadeeregular';
color:#fff;
font-weight:normal;
}
.domein h2 {
text-align:right;
font-size: 15px;
letter-spacing:-0.09px;
line-height:30%;
font-family: 'leelawadeeregular';
color:#fff;
font-weight:normal;
}
#domeinform input[type="text"] {
width:70%; 
height:45px;
text-align:left;
background:#f5f5f5;
border:0;
}
#domeinform input[type="submit"] {
width:30%;
margin-left:-30%;
height:45px;
float:right;
cursor:pointer;
background: #9c0;
color:#fff;
border:0;
}
#domeinform input[type="submit"]::-moz-focus-inner {border:0;}
#domeinform input[type="submit"]:focus {background:#999;
}
input[type="text"] {
	padding:0 0 0 1%;
	color:#777;
}
input[type="text"]:focus {
	background-color:#f5f5f5 !important;
	color:#555;
}
.close {
	margin-top:0;
	text-align:right;
	background-color:#444444;
	text-decoration:none;
	width:100%;
	display:block;
	padding:10px 0;
}
.close a {
	border:none !important;
	background-color:#111111;
	margin-right:20px;
	padding:12px 20px 12px 20px;
	color:#eaeaea;
	text-decoration:none;
	line-height:20px;
}
span.close {
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAQlBMVEXvAAD1AAD/AAD3AADuAAD/AAD/AADuAAD/AAD3AAD1AADvAAD/AAD/AAD/AADuAAD/AAD/AAAAAAD5AADuAAD/AAD89FkWAAAAE3RSTlP2yV3C+VsQ/lzByPdabHH4fwwAij8CKwAAAGRJREFUeNp90EcOgDAMAEG60rv//1UwQelkjyMrxYsbFNEqFiAwZQsUGmJaJDSQMx8KKCMv2qPCcCFKqJOItEGKuDTIEX2DHpH3k/2Z+/D233e6s8Jt8vdnNm2JVPtcu33mJngDGvYdPPCZsSUAAAAASUVORK5CYII=');
	background-repeat:no-repeat;
	background-position:17px 2px;
	width:20px;
	height:20px;
	display:inline-block;
	padding:0 10px;
}
.close a:hover {
	color:#ffffff;
}
pre {
	padding:15px 20px;
	border:1px solid #dddddd;
	overflow:auto;
	margin:10px;
}
.head {
	display:block;
	width:100%;
	padding:20px 0;
	background-color:#1173aa;
	color:#ffffff;
}
.logo {
	text-align:center;
	font-size:24px;
}
strong {
	font-weight:bold;
}
.footer {
	color:#ffffff;
	font-size:13px;
	background-color:#1173aa;
	margin:0;
	width:100%;
	padding:10px 0;
}
#resultaat {
	padding:10px 0;
}
#domainerror {
	text-align:center;
	color:#ff0000;
}
#pulls {
	z-index:9;
	cursor:pointer;
	position:fixed;
	top:0;
	left:0;
	margin:0;
	width:100%;
	height:100%;
	z-index;9;
	background-color:#000000;
	opacity:.6;
}
#absodomen {
	z-index:100000;
	background:#444444;
	display:block;
	position:fixed;
	top:10%;
	left:10%;
	bottom:10%;
	right:10%;
	width:80%;
	height:80%;
	overflow:auto;
}
.cls {
	z-index:11;
	position:fixed;
	width:80%;
	padding:10px 0;
	cursor:pointer;
	background-color:#444444;
	color:#fafafa;
	margin-top:-37px;
}

.cls div {
	margin-right:30px;
}
.taken,
.available {
	color:#ffffff;
	opacity:.9;
	filter:alpha(opacity=90);
	width:100%;
	float:left;
	position:relative;
	padding:5px 0;
	border-bottom:1px dotted #dddddd;
}
.taken{
	background-color:#e84444;
}
.available{
	background-color:#9c0;
}
.taken a,
.available a {
	color:#ffffff;
	font-weight:bold;
}
.taken:hover,
.available:hover {
	opacity:1;
	filter:alpha(opacity=100);
}
.unavailablename,
.availablename,
.unavailablestatus,
.availablestatus {
 	word-spacing:10px;
 	float:left;
 	width:40%;
 	padding:5px 5%;
 }
.unavailablestatus,
.availablestatus{
	float:right;
	text-align:right;
}
.clear{
	clear:both;
	margin-top:37px;
	width:100%;
}
.clear:after,
.clear:before {
	clear:both;
	display: table;
	content:"";
}
.clear:after {
	clear:after;
}
.center{
	text-align:center;
}
#domaincompleted,
#domainpowered {
	text-align:center;
}
#domainpowered {
font-size:11px;
	margin:0;
	padding:10px 0;
	color:#ffffff;
	background-color:#444444;
}
#domainpowered a {
	color:#ccc;
}
#domaincompleted {
	padding:10px;
	color:#fff;
	display:block;
	clear:both;
}